  
  #body-wrapper{ min-width:960px;}
  
	
	.slogan_main{ padding-left:0; padding-right:0}
	
	.welcome .rt-block, .our_services .rt-block, .who_we_are .rt-block, .advantages .rt-block{ padding-right:0}
	.favorites .rt-block, .info .rt-block{ padding-left:0}
	
	.mb9-sa3 .rt-grid-9 .rt-block{ margin-right:0}
	
	#main #rt-feature .rt-container:before, #main #rt-feature .rt-container:after, #main #rt-mainbottom .rt-container:before, #about #rt-maintop .rt-container:before, #about #rt-maintop .rt-container:after, #about #rt-mainbottom .rt-container:before, #about #rt-mainbottom .rt-container:after, .mb9-sa3 .rt-container:after{ display: none;}
	
	.offers li{ width:300px;}
	.offers .modulePretext{ padding-left:0; padding-right:0}

a#gantry-totop{filter: alpha(opacity = 0);}
a#gantry-totop:hover{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(opacity=100);}

.moduleItemImage strong, .catItemImageBlock strong, .itemImageBlock strong, .userItemImageBlock strong, .genericItemImageBlock strong, .tagItemImageBlock strong{filter: alpha(opacity = 50);}

#team .catItemImageBlock{ display:block} 